¿Cómo revisar qué contraseñas cambiar a raíz del bug Heartbleed?

A raíz del reciente problema de seguridad en miles de sitios web generado por el bug Heartbleed, se hizo evidente la necesidad de que los usuarios cambien sus contraseñas para servicios en línea, considerando que la vulnerabilidad permite el robo de un sin fin de datos privados.

Pero como no sirve de nada cambiar la contraseña si es que el sitio web aún no parcha Heartbleed, y tampoco todo el mundo sabe exactamente qué sitios web han sido afectados, la herramienta LastPass ha creado un servicio para recomendar exactamente qué constraseñas debemos cambiar.

Y es que LastPass es una extensión para navegadores web que almacena y gestiona tus contraseñas, por lo que esa información ahora sirve para recomendarnos qué datos cambiar y cuáles no. Para quienes lo tengan instalado, sólo deben dirigirse a las herramientas y realizar un “security check”, tras lo cual veremos una pantalla que nos muestra los sitios web donde hemos ingresado contraseñas y luego, qué acción necesitamos realizar:

hb1

Si leemos Wait entonces no es necesario hacer nada, pero si bajo la columna Action aparece Go update!, entonces hay que moverse. De todas formas, quienes no utilicen LastPass pueden revisar manualmente esta lista donde aparecen los portales comprometidos, siendo recomendable tomar acción inmmediata en caso que sea recomendado.

Link: LifeHacker

fuente: FayerWayer

Continua leyendo mas

Etiquetas:

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: